<ion-header>
  <ion-toolbar>
    <ion-title>Lecturer Dashboard</ion-title>
    <ion-buttons slot="end">
      <ion-button icon-only (click)="profile()"><ion-icon name="person"></ion-icon></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="ion-padding ion-text-center">
  <ion-card>
    <ion-list>
      <h3>Hi, {{ name }}!</h3>
      <h2>~ Welcome to UTMSMART 2.0 ~</h2>
    </ion-list>
  </ion-card>
  <br><br><br><h3>~Other Components~</h3>
</ion-content>
